# Get desktop runtime status.

`GET /v1/desktop/status`

Returns the current desktop runtime state, dependency status, active
display metadata, and supervised process information.

## Responses

### 200

Desktop runtime status

Content type: `application/json`

```json
{
  "schema": {
    "$ref": "#/components/schemas/DesktopStatusResponse"
  }
}
```

Related schemas: [DesktopStatusResponse](/sandbox-agent/docs/api-reference/schemas/desktopstatusresponse/).

### 401

Authentication required

Content type: `application/json`

```json
{
  "schema": {
    "$ref": "#/components/schemas/ProblemDetails"
  }
}
```

Related schemas: [ProblemDetails](/sandbox-agent/docs/api-reference/schemas/problemdetails/).
